{
    "abstract": "The phase transitions in minerals under shock are crucial for understanding meteorite impact history. Recent time-resolved x-ray diffraction (XRD) studies on silica shocked to 65 GPa proposed the formation of different high-pressure phases between fused silica and quartz. Furthermore, the dynamics of silica behavior under higher pressure need to be investigated, particularly during nonequilibrium superheating before melting. This study examines the time-dependent response of coesite, using laser-driven shock coupled with fast XRD and molecular dynamics simulations with our recently developed machine learning interatomic potential. Our results reveal a transient dense supercooled liquid crystallizes into a semi-disordered d-NiAs-type silica, followed by transforming into either seifertite or stishovite, depending on the pressure. Instead of thermodynamically stable quartz, a back-transformation to coesite phase is identified after release. The complicated phase evolution pathways in shocked coesite provide deeper insights into the high-pressure silica phases observed in the meteorite bombardments on the early Moon, Mars, and Earth.",
    "authors": [
        {
            "affiliation": "Center for High-Pressure Science and Technology Advanced Research, Beijing 100094, China.\nSynergetic Extreme Condition High-Pressure Science Center, State Key Laboratory of Superhard Materials, College of Physics, Jilin University, Changchun 130012, China.",
            "firstname": "Xiaokang",
            "initials": "X",
            "lastname": "Feng"
        },
        {
            "affiliation": "National Laboratory of Solid-State Microstructures, School of Physics and Collaborative Innovation Center of Advanced Microstructures, Nanjing University, Nanjing 210093, China.",
            "firstname": "Shuning",
            "initials": "S",
            "lastname": "Pan"
        },
        {
            "affiliation": "Graduate School of Engineering, Osaka University, Osaka 565-0871, Japan.\nInstitute of Laser Engineering, Osaka University, Osaka 565-0871, Japan.",
            "firstname": "Kento",
            "initials": "K",
            "lastname": "Katagiri"
        },
        {
            "affiliation": "National Laboratory of Solid-State Microstructures, School of Physics and Collaborative Innovation Center of Advanced Microstructures, Nanjing University, Nanjing 210093, China.",
            "firstname": "Jiuyang",
            "initials": "J",
            "lastname": "Shi"
        },
        {
            "affiliation": "Center for High-Pressure Science and Technology Advanced Research, Beijing 100094, China.\nSynergetic Extreme Condition High-Pressure Science Center, State Key Laboratory of Superhard Materials, College of Physics, Jilin University, Changchun 130012, China.",
            "firstname": "Jia",
            "initials": "J",
            "lastname": "Qu"
        },
        {
            "affiliation": "Graduate School of Engineering, Osaka University, Osaka 565-0871, Japan.",
            "firstname": "Keita",
            "initials": "K",
            "lastname": "Nonaka"
        },
        {
            "affiliation": "Extreme Materials Initiative, Earth and Planets Laboratory, Carnegie Institution for Science, 5241 Broad Branch Road NW, Washington, DC 20015, USA.",
            "firstname": "Cong",
            "initials": "C",
            "lastname": "Liu"
        },
        {
            "affiliation": "National Key Laboratory of Plasma Physics, Laser Fusion Research Center, Chinese Academy of Engineering Physics, Mianyang 621900, China.",
            "firstname": "Liang",
            "initials": "L",
            "lastname": "Sun"
        },
        {
            "affiliation": "Synergetic Extreme Condition High-Pressure Science Center, State Key Laboratory of Superhard Materials, College of Physics, Jilin University, Changchun 130012, China.",
            "firstname": "Pinwen",
            "initials": "P",
            "lastname": "Zhu"
        },
        {
            "affiliation": "Graduate School of Engineering, Osaka University, Osaka 565-0871, Japan.\nInstitute of Laser Engineering, Osaka University, Osaka 565-0871, Japan.",
            "firstname": "Norimasa",
            "initials": "N",
            "lastname": "Ozaki"
        },
        {
            "affiliation": "Institute of Laser Engineering, Osaka University, Osaka 565-0871, Japan.",
            "firstname": "Takayoshi",
            "initials": "T",
            "lastname": "Sano"
        },
        {
            "affiliation": "Japan Synchrotron Radiation Research Institute, Hyogo 679-5198, Japan.\nRIKEN SPring-8 Center, Hyogo 679-5148, Japan.",
            "firstname": "Yuichi",
            "initials": "Y",
            "lastname": "Inubushi"
        },
        {
            "affiliation": "RIKEN SPring-8 Center, Hyogo 679-5148, Japan.",
            "firstname": "Kohei",
            "initials": "K",
            "lastname": "Miyanishi"
        },
        {
            "affiliation": "RIKEN SPring-8 Center, Hyogo 679-5148, Japan.",
            "firstname": "Keiichi",
            "initials": "K",
            "lastname": "Sueda"
        },
        {
            "affiliation": "Japan Synchrotron Radiation Research Institute, Hyogo 679-5198, Japan.\nRIKEN SPring-8 Center, Hyogo 679-5148, Japan.",
            "firstname": "Tadashi",
            "initials": "T",
            "lastname": "Togashi"
        },
        {
            "affiliation": "Japan Synchrotron Radiation Research Institute, Hyogo 679-5198, Japan.\nRIKEN SPring-8 Center, Hyogo 679-5148, Japan.",
            "firstname": "Makina",
            "initials": "M",
            "lastname": "Yabashi"
        },
        {
            "affiliation": "Japan Synchrotron Radiation Research Institute, Hyogo 679-5198, Japan.\nRIKEN SPring-8 Center, Hyogo 679-5148, Japan.",
            "firstname": "Toshinori",
            "initials": "T",
            "lastname": "Yabuuchi"
        },
        {
            "affiliation": "Graduate School of Engineering, Osaka University, Osaka 565-0871, Japan.",
            "firstname": "Hirotaka",
            "initials": "H",
            "lastname": "Nakamura"
        },
        {
            "affiliation": "Institute of Laser Engineering, Osaka University, Osaka 565-0871, Japan.",
            "firstname": "Yoichiro",
            "initials": "Y",
            "lastname": "Hironaka"
        },
        {
            "affiliation": "Graduate School of Engineering, Osaka University, Osaka 565-0871, Japan.\nInstitute for Integrated Radiation and Nuclear Science, Kyoto University, Osaka 590-0494, Japan.",
            "firstname": "Yuhei",
            "initials": "Y",
            "lastname": "Umeda"
        },
        {
            "affiliation": "Graduate School of Science, Kobe University, Hyogo 657-0013, Japan.",
            "firstname": "Yusuke",
            "initials": "Y",
            "lastname": "Seto"
        },
        {
            "affiliation": "Institute for Integrated Radiation and Nuclear Science, Kyoto University, Osaka 590-0494, Japan.",
            "firstname": "Takuo",
            "initials": "T",
            "lastname": "Okuchi"
        },
        {
            "affiliation": "National Laboratory of Solid-State Microstructures, School of Physics and Collaborative Innovation Center of Advanced Microstructures, Nanjing University, Nanjing 210093, China.",
            "firstname": "Jian",
            "initials": "J",
            "lastname": "Sun"
        },
        {
            "affiliation": "Center for High-Pressure Science and Technology Advanced Research, Beijing 100094, China.\nGraduate School of Engineering, Osaka University, Osaka 565-0871, Japan.\nShanghai Key Laboratory of Material Frontiers Research in Extreme Environments, Shanghai Advanced Research in Physical Sciences, Shanghai 201203, China.",
            "firstname": "Toshimori",
            "initials": "T",
            "lastname": "Sekine"
        },
        {
            "affiliation": "Center for High-Pressure Science and Technology Advanced Research, Beijing 100094, China.",
            "firstname": "Wenge",
            "initials": "W",
            "lastname": "Yang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1126/sciadv.ads3139",
    "journal": "Science advances",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-25",
    "pubmed_id": "40279418\n31911578\n33543966\n10348735\n21187434\n29133910\n32923639\n29694206\n25613887\n26461446\n23612278\n10834840\n33258638\n28874582\n19113723\n36739276\n28508056\n36137808\n12857271\n16907455\n17686973\n33988455\n20966951",
    "results": null,
    "title": "Nanosecond structural evolution in shocked coesite.",
    "xml": "<Element 'PubmedArticle' at 0x788504103510>"
}